<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{05ca59eb-7ec9-4c78-abe9-c79e8f00cadb}</formid>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <FormPresentation>1</FormPresentation>
  <FormActivationState>1</FormActivationState>
  <form shownavigationbar="true" showImage="false" maxWidth="1900">
    <ancestor id="{6356ff2a-bbbe-49fb-9da2-160b08865688}" />
    <tabs>
      <tab name="SUMMARY" verticallayout="true" id="{91653268-0F31-42D0-970D-02EBFCBA9ADC}" IsUserDefined="0" locklevel="0" expanded="true" showlabel="true" labelid="{35b8babd-1ccb-4709-8f76-5bdd8dd0e1d1}">
        <labels>
          <label description="Summary" languagecode="1033" />
        </labels>
        <columns>
          <column width="34%">
            <sections>
              <section name="CAMPAIGN" showlabel="true" showbar="false" locklevel="0" id="{EE7F046A-A923-4283-8694-50EE365508CD}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="135" celllabelalignment="Left" celllabelposition="Left" labelid="{9f6b0a05-2fde-4246-b295-79a3b32eff4f}">
                <labels>
                  <label description="CAMPAIGN" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{4458e965-d8e9-a456-22ed-0560ddb1aacc}" showlabel="true" locklevel="0" labelid="{b885df87-31f4-4feb-801b-976e4dc2ab6a}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="name" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{177ae663-a017-420c-a1c8-a5ba71d49cd5}" showlabel="true" locklevel="0" labelid="{0dd95037-e2cc-42ea-8ceb-de1e2141b952}">
                      <labels>
                        <label description="Campaign Code" languagecode="1033" />
                      </labels>
                      <control id="codename" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="codename" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{1dc8d8e9-8a48-25b8-990b-dec283cd4043}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Type" languagecode="1033" />
                      </labels>
                      <control id="vhacrm_type_typeintersectionid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="vhacrm_type_typeintersectionid" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{e9cdbeca-356e-0a59-21ba-36942e27db39}" showlabel="true" locklevel="0" labelid="{7e2bc59e-a3ac-4e3f-9c28-db6ed69b44bb}">
                      <labels>
                        <label description="Attempts" languagecode="1033" />
                      </labels>
                      <control id="vhacrm_attempts_number" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="vhacrm_attempts_number" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{4e9a02a7-9095-715a-4359-9ee241049445}" showlabel="true" locklevel="0" labelid="{6fee2de4-908f-404c-ac16-06916f1e1c69}">
                      <labels>
                        <label description="Voicemail Positive Attempt" languagecode="1033" />
                      </labels>
                      <control id="vhacrm_isvoicemailpositiveattempt_bool" classid="{B0C6723A-8503-4fd7-BB28-C8A06AC933C2}" datafieldname="vhacrm_isvoicemailpositiveattempt_bool" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
          <column width="66%">
            <sections>
              <section name="LISTS" showlabel="false" showbar="false" locklevel="0" id="{ee81ce21-0538-4986-293e-e779bba0eabb}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{c29f7675-a609-4294-9c27-62cd5b3d9e6f}">
                <labels>
                  <label description="LISTS" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{bbd1e633-7937-05c0-975a-4204500e5c87}" showlabel="true" colspan="1" auto="false" rowspan="6" labelid="{f04f9cf9-05db-45f8-9ae0-98ace0ae3090}">
                      <labels>
                        <label description="MARKETING LISTS" languagecode="1033" />
                      </labels>
                      <control id="Lists" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{B1B7F81B-C780-E211-90F7-00155D89BB01}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>campaignlist_association</RelationshipName>
                          <TargetEntityType>list</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>4</RecordsPerPage>
                          <RelationshipRoleOrdinal>1</RelationshipRoleOrdinal>
                          <ViewIds>{B1B7F81B-C780-E211-90F7-00155D89BB01}</ViewIds>
                          <VisualizationId></VisualizationId>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
              <section name="CAMPAIGN ACTIVITIES" showlabel="false" showbar="false" locklevel="0" id="{a77dd7cd-2d3c-3195-ccbe-0cc445406e7d}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{647f3df8-a6b9-4aa1-afd7-150d2b1de4d1}">
                <labels>
                  <label description="CAMPAIGN ACTIVITIES" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{6e45b0b2-64bb-e546-bd06-5006c79de84d}" showlabel="true" colspan="1" auto="false" rowspan="6" labelid="{9cefd8b2-3428-4506-a900-6f1ca4914710}">
                      <labels>
                        <label description="CAMPAIGN ACTIVITIES" languagecode="1033" />
                      </labels>
                      <control id="Activities" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{491EEC53-C380-E211-90F7-00155D89BB01}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>Campaign_CampaignActivities</RelationshipName>
                          <TargetEntityType>campaignactivity</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>4</RecordsPerPage>
                          <ViewIds>{491EEC53-C380-E211-90F7-00155D89BB01}</ViewIds>
                          <VisualizationId></VisualizationId>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
              <section name="SUMMARY_section_4" showlabel="false" showbar="false" locklevel="0" id="{93ca1a39-53c7-4482-b571-51c18acd35bb}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" labelid="{f1dcbe61-b4a2-4dbb-948c-44108d825b96}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{c99c28bd-0bee-8d20-c026-07b649580edd}" showlabel="false" labelid="{5a16e9b7-f4d7-4ca6-8a51-a3c9cc663d93}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_admin" id="{6aa145d4-bd61-2d55-dad9-2c54ad5bc7bb}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="false" labelid="{aa3bd253-583e-4a2e-b383-39e2a5af3325}">
        <labels>
          <label description="Administration" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="ADMINISTRATION" showlabel="false" showbar="false" locklevel="0" id="{D16FD578-01EB-4014-9946-7F18CCE48B6B}" IsUserDefined="0" layout="varheight" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{85301044-e9ab-421e-b145-a83d414025a3}">
                <labels>
                  <label description="ADMINISTRATION" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{1cde0232-b6db-bb72-3bc5-1a0e93440382}" showlabel="true" locklevel="0" labelid="{a5b492c7-6a71-40fa-a476-92718a095967}">
                      <labels>
                        <label description="Created On" languagecode="1033" />
                      </labels>
                      <control id="createdon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="createdon" disabled="false" />
                    </cell>
                    <cell id="{610b2a3c-5595-8be3-b343-4b257d598142}" showlabel="true" locklevel="0" labelid="{cc6a73b9-67a9-4db4-a2fc-35fcf8aafae1}">
                      <labels>
                        <label description="Modified On" languagecode="1033" />
                      </labels>
                      <control id="modifiedon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="modifiedon" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{bbb22707-49ea-e591-2abe-7801975d9bee}" showlabel="true" locklevel="0" labelid="{09d48b81-6af3-4728-ad3e-3b182979844d}">
                      <labels>
                        <label description="Created By" languagecode="1033" />
                      </labels>
                      <control id="createdby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="createdby" disabled="false" />
                    </cell>
                    <cell id="{328b2b69-a321-91e3-4235-61d0e5703366}" showlabel="true" locklevel="0" labelid="{ad2d9eb9-24c2-419b-8a6b-c94a322dfa97}">
                      <labels>
                        <label description="Modified By" languagecode="1033" />
                      </labels>
                      <control id="modifiedby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="modifiedby" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{d2752b79-4942-e4a7-6471-a419e952c6ac}" showlabel="true" locklevel="0" labelid="{39e1e40f-c9f6-4c37-8037-43a602fe9a44}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                    <cell id="{6a142883-0bba-1dca-9cae-191010868b02}" showlabel="false" labelid="{9eb54632-c06f-4a17-9f8b-1461290cf907}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_hidden" id="{3a0cae5b-949d-63a2-9de9-aad87527ad80}" IsUserDefined="0" locklevel="0" showlabel="true" visible="false" expanded="true" labelid="{2618a03b-d130-4c55-91d2-679aa3f00a2c}">
        <labels>
          <label description="Hidden" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_4_section_1" showlabel="false" showbar="false" locklevel="0" id="{44062048-478d-7e90-388d-9991e1494b15}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" labelid="{9e9d1b60-78d2-429f-b3ea-89ce9b964896}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{9dce99a0-d43b-e226-6cb8-9601eecbc115}" showlabel="true" locklevel="0" labelid="{42f2d55f-143b-4ea2-b5bc-b10bc841d8ea}">
                      <labels>
                        <label description="Currency" languagecode="1033" />
                      </labels>
                      <control id="transactioncurrencyid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="transactioncurrencyid" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <header id="{8c5601b7-becc-43d6-8886-a7f41082d0b9}" celllabelposition="Top">
      <rows>
        <row>
          <cell id="{4949434c-2b03-b121-23ae-00907eba1d61}" showlabel="false" labelid="{59fb0755-91c3-4ac4-a675-93fcd8688e21}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{30427051-e66c-5c67-ae69-d64864a1075d}" showlabel="false" labelid="{83f52578-ef5c-46f8-89ee-2186357b4fd2}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{9c07735c-9068-b7ba-0240-eacd774175d1}" showlabel="false" labelid="{48aa3d73-de76-49fb-bc61-bba438cbd1f2}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{e9327b79-c078-81e0-0944-a4967d7e77e1}" showlabel="false" labelid="{2f7b9c93-ed8c-4d51-9320-dc204036ec59}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
        </row>
      </rows>
    </header>
    <clientresources>
      <internalresources>
        <clientincludes>
          <internaljscriptfile src="/_static/sfa/sfautil.js" />
          <internaljscriptfile src="$webresource:Campaign_main_system_library.js" />
        </clientincludes>
        <clientvariables>
          <internaljscriptvariable name="LOCID_STARTDATE_GREATERTHAN_END" resourceid="MA_Alert_StartDate_GreaterThan_EndDate" />
          <internaljscriptvariable name="LOCID_ENDDATE_LESSTHAN_START" resourceid="MA_Alert_EndDate_LessThan_StartDate" />
          <internaljscriptvariable name="LOCID_ONLINE_MARKETING_NAME" resourceid="MA_Online_Marketing_Typecode_Name" />
        </clientvariables>
      </internalresources>
    </clientresources>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Process Sessions" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
    <DisplayConditions Order="1">
      <Role Id="{39646C3A-31D7-E511-9417-0050568DC724}" />
      <Role Id="{D12B2414-31D7-E511-9417-0050568DC724}" />
      <Role Id="{EF5750CD-F427-E611-811F-127B25DCBDE7}" />
      <Role Id="{8B2642AA-3A11-E611-811E-127B25DCBDE7}" />
      <Role Id="{3C9E405E-30D7-E511-9417-0050568DC724}" />
      <Role Id="{B5D46113-2EFC-E511-9419-0050568DC724}" />
      <Role Id="{9B8BD5E8-2DFC-E511-9419-0050568DC724}" />
      <Role Id="{32A98F71-DB3E-E611-8120-127B25DCBDE7}" />
      <Role Id="{4C751F15-D33E-E611-8120-127B25DCBDE7}" />
      <Role Id="{F6BCE4BF-420E-E611-811E-127B25DCBDE7}" />
      <Role Id="{5F2A4C99-1A37-E611-8120-127B25DCBDE7}" />
      <Role Id="{891AB4B3-C116-E611-811E-127B25DCBDE7}" />
      <Role Id="{A09A5C26-D33E-E611-8120-127B25DCBDE7}" />
      <Role Id="{627090ff-40a3-4053-8790-584edc5be201}" />
      <Role Id="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
    </DisplayConditions>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="HRC Outbound" languagecode="1033" />
  </LocalizedNames>
</systemform>